Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1555 - /usr/man/man8/mkfs.8
Summary: /usr/man/man8/mkfs.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: util-linux
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 02:47 UTC by stewart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 00:22:44 UTC


Attachments (Terms of Use)

Description stewart 1999-03-17 02:47:10 UTC
By looking at the spec file for util-linux-2.9-9, I see that
mkfs is included on all architectures.  But looking furthur
down the page I see that the man page (mkfs.8) is wrapped in
an "%ifnarch sparc armv4l".  Is this correct?  Or should the
man page be included for all archs as well?

If you are making changes to the spec file can I get one
more little one.  Please remove all the "%ifnarch armv4l"
stuff in the spec file, except for the ones surrounding
fsck.minix related stuff.  Also remove the %ifarch around
/bin/login stuff in the %files list (or add in armv4l).

Thank you very much.
-Rms

Comment 1 Cristian Gafton 1999-03-19 00:22:59 UTC
Done - will go out with the next beta.


Note You need to log in before you can comment on or make changes to this bug.